Subject: Last-Modified on archives ...

From: "Marc G. Fournier" <[email-masked]>
Date: Fri, 10 Sep 2004 10:44:12 -0300 (ADT)

Since nobody complained about the date format, I just regenerated all of 
the archives setting the Last-Modified date ... hopefully this will reduce 
the pounding googlebot is doing against the archives ...

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664